[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: zsi needs hinting

On Sun, May 02, 2004 at 04:58:13PM +0200, Matthias Klose wrote:
> zsi still has the python2.2-zsi package in the control file. Either a
> new upload or manual intervention for the migration to testing is
> needed.

According to everything I see, the python2.2-zsi binary should have been
removed automatically from unstable by the automatic sweeper script
(rene, IIRC).  You will probably need to ask an ftp-master to remove
these binaries by hand; I don't see that there's anything we can do
about this from the testing side of things.

Steve Langasek
postmodern programmer

Attachment: signature.asc
Description: Digital signature

Reply to: